@charset "utf-8";

/* HTML5 ? Boilerplate
 * ==|== normalize ==========================================================
 */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; overflow-y: scroll; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
body { margin: 0; font-size: 13px; line-height: 1.231; }
body, button, input, select, textarea { font-family: sans-serif; color: #222; }

a { color: #262c53; text-decoration: none; }
a:visited { color: #262c53; text-decoration: none;  }
a:hover { color: #30476c; text-decoration: underline;  }
a:focus { outline: thin dotted; text-decoration: underline;  }
a:hover, a:active { outline: 0; text-decoration: underline;  }

a:link,
a:hover {
  -webkit-transition: 0.1s ease-in-out;
  -moz-transition: 0.1s ease-in-out;
  -o-transition: 0.1s ease-in-out;
  transition: 0.1s ease-in-out;
}

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }
img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; *overflow: visible; }
table button, table input { *overflow: auto; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

img { -ms-interpolation-mode: bicubic; }


/* ===================================================
    Author: Kim
   =================================================== */

html {
  font-size: 9px; /* sp基準値 */
  -webkit-text-size-adjust: 100%;
}
 
@media (min-width: 480px) {
　　html {
　　  font-size: 10px; /* pc基準値 */
　　}
}


body{ 
  font-size: 1.7rem;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", Arial, "Yu Gothic", YuGothic, "Hiragino Sans", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
  font-feature-settings: "pkna";
  line-height: 1.8;
  background: #fff;
 }

span.wpcf7-list-item {
  display: block !important;
  margin: 0 0 0 6px;
  padding: 0;
}

/* ===================
    PC・スマホ共通、サイト別リセット
   =================== */

h2,h3,h4 {margin: 0; padding: 0;}
p {margin: 0; padding: 0;}
ul, li { margin: 0; padding: 0; list-style: none;}
dl, dt, dd { margin: 0; padding: 0;}


/* スマホ&PC各セクション */

img {
user-select:none;
-moz-user-select:none;
-ms-user-select:none;
-webkit-user-select:none;
-khtml-user-select:none;
-webkit-user-drag: none;
-khtml-user-drag: none;
-webkit-touch-callout: none;
}

/* ==|== non-semantic helper classes ======================================== */
.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }


/* for modern brouser */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/*font-style*/

.en {font-family: 'Teko', sans-serif;}
.noto { font-family: "Noto Sans Japanese"; }
.sawarabi {font-family: "Sawarabi Gothic";}
.mplus {font-family: "M PLUS 1p"; font-weight: 100;}
.ubuntu {font-family: 'M PLUS 1p', sans-serif;font-family: 'Ubuntu', sans-serif;}

section {
  font-family: 'Noto Sans JP', sans-serif;
  width: 100%;
  overflow: hidden;
}


/* ===================
 リニューアル追記
 =================== */
 
 /* header */

.header{
   position: fixed;
   left: 0;
   top: 0;
   width: 100%;
   height: 80px;
   background: #fff;
   z-index: 10;
   border-bottom: 1px solid #ededed;
 }
 .header_inner {
   position: relative;
   padding: 20px;
 }
 .logo{
   position: absolute;
   top: 0;
   left: 0;
   width: 150px;
 }
 
 .logo img {
   width: 100%;
   height: auto;
 }
 
 /* header固定のため余白をつける。メニューのCSSには関係ない */
 .main{  
   margin-top: 60px;
 }
 
 @media only screen and (max-width: 768px) {
   .nav {
     position: fixed;
     right: -320px; /* 右から出てくる */
     top: 0;
     width: 300px; /* スマホに収まるサイズ */
     height: 100vh;
     padding-top: 60px;
     background-color: #fff;
     transition: all .6s;
     z-index: 200;
     overflow-y: auto; /* メニューが多くなったらスクロールできるように */
   }
   .hamburger {
     position: absolute;
     right: 15px;
     top: 8px;
     width: 40px; /* クリックしやすい幅 */
     height: 40px; /* クリックしやすい高さ */
     cursor: pointer;
     z-index: 300;
   }
   .nav_list {
     margin: 0;
     padding: 0;
     list-style: none;
   }
   .nav_item {
     text-align: center;
     padding: 0 14px;
   }
   .nav_item a {
     display: block;
     padding: 8px 0;
     border-bottom: 1px solid #eee;
     text-decoration: none;
     color: #333;
   }
   .nav_item a:hover {
     background-color: #eee;
   }
   .hamburger_border {
     position: absolute;
     left: 11px;
     width: 18px;
     height: 2px;
     background-color: #333;
     transition: all .6s;
   }
   .hamburger_border_top {
     top: 14px;
   }
   .hamburger_border_center {
     top: 20px;
   }
   .hamburger_border_bottom {
     top: 26px;
   }
   .black_bg {
     position: fixed;
     left: 0;
     top: 0;
     width: 100vw;
     height: 100vh;
     z-index: 100;
     background-color: #333;
     opacity: 0;
     visibility: hidden;
     transition: all .6s;
     cursor: pointer;
   }
 
   /* 表示された時用のCSS */
   .nav-open .nav {
     right: 0;
   }
   .nav-open .black_bg {
     opacity: .8;
     visibility: visible;
   }
   .nav-open .hamburger_border_top {
     transform: rotate(45deg);
     top: 20px;
   }
   .nav-open .hamburger_border_center {
     width: 0;
     left: 50%;
   }
   .nav-open .hamburger_border_bottom {
     transform: rotate(-45deg);
     top: 20px;
   }
   
   .header{
      height: 60px;
    }
    
   .logo{
      width: 120px;
      padding-top: 15px;
      padding-left: 15px;
    }
 }/* sp */
 
 @media only screen and (min-width: 769px) {
   .header_inner{
     width: 100%;
     padding: 15px 30px;
     margin-left: auto;
     margin-right: auto;
   }
   .logo{
     padding: 22px
   }
   .nav_list{
     text-align: right;
     margin-top: 10px;
   }
   .nav_list li{
     display: inline-block;
     text-align: right;
     padding-left: 40px;
   }
   .nav_list li a{
     color: #000;
     text-decoration: none;
   }
 }/* pc */

 /* 基本枠組み */

#wrapper {
  width: 100%;
  overflow: hidden;
}

section#mainVisual {
  width: 100%;
  background: url(img/moon/city.jpg)center center no-repeat;
  background-size: 100% auto;
}

section#mainVisual .mainVisualBox {
  width: 10%;
  max-width: 800px;
  margin: 200px auto;
}

section#mainVisual .mainVisualBox ul {
  width: 100%;
  display: flex;
}

section#mainVisual .mainVisualBox ul li {
  width: 100%;
  height: auto;
  float: right;
}

section#mainVisual .mainVisualBox ul li img {
  width: 100%;
  display: block;
  height: auto;
}

section.commonSection {
  width: 100%;
}

section.commonSection article {
  width: 90%;
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  padding: 60px 0;
}

section.commonSection article div.imgBox img {
  width: 100%;
  height: auto;
}

section.commonSection h2 {
  font-weight: bold;
  font-size: 150%;
  margin-bottom: 20px;
}

 /* AboutUs */
 
 .aboutUs {
   width: 100%;
   overflow: hidden;
   display: flex;
   flex-wrap: wrap;
 }
 
 .aboutUsText {
   width: 50%;
   background: #000;
   color: #fff;
   padding: 80px;
   box-sizing: border-box
 }
 
 .aboutUsText h3 {
   font-size: 140%;
   margin-bottom: 20px;
   font-weight: bold;
 }
 
 .aboutUsPhoto{
   width: 50%;
   background: url(img/moon/badge.jpg)center center no-repeat;
   background-size: cover;
 }




 /* サービス */

.service {
  width: 100%;
  max-width: 1600px;
  overflow: hidden;
  margin: 40px auto;
}

.service ul.lawService {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
}

.service ul.lawService li{
  width: 33.33%;
  padding: 10px;
  box-sizing: border-box;
}

.service ul.lawService li img {
  width: 100%;
  height: auto;
  margin-bottom: 20px;
}

.service ul.lawService h4 {
  font-weight: bold;
  margin-bottom: 10px;
}

.profile {
  width: 100%;
  max-width: 1600px;
  overflow: hidden;
  margin: 40px auto;
  display: flex;
  flex-wrap: wrap;
  background: #ededed;
  padding: 40px;
  box-sizing: border-box;
  border-radius: 40px;
  margin-bottom: 50px;
}

.profilePhoto {
  width: 30%;
  padding: 20px;
  box-sizing: border-box;
}

.profilePhoto img {
  width: 100%;
}

.profileText {
  width: 70%;
  padding: 20px;
  box-sizing: border-box;
}

.profileText h4 {
  font-size: 130%;
  margin-bottom: 10px;
}

.profileText h5 {
  font-weight: bold;
  margin-bottom: 10px;
}

.map {
    position: relative;
    width: 100%;
    padding-top: 56.25%;
    /* 16:9のアスペクト比 */
    height: 0;
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}height: 100%;

 /* footer */
 
footer {
  background: #222;
  color: #fff;
  width: 100%;
}

footer a,
footer a:visited {
  text-decoration: none;
  color: #fff;
}

footer a:hover {
  text-decoration: none;
  color: #ffcc00;
}

footer #footerContents {
  width: 90%;
  padding: 50px 0;
  box-sizing: border-box;
  max-width: 1600px;
  display: flex;
  margin: 0 auto;
}

footer #footerContents ul {
  width: 20%;
}

footer #footerContents ul li {
  margin-bottom: 10px;
}

footer #footerContents .gyogyogyoLogo {
  text-align: right;
  width: 60%;
}

footer #footerContents .gyogyogyoLogo img {
  width: 150px;
}

.address {
  color: #fff;
  width: 100%;
  padding: 30px;
  box-sizing: border-box;
  overflow: hidden;
  background: #000;
}

.address .zip {
  font-size: 10px;
}

.address .tel {
  margin-top: 10px;
}
  
/* ===================
    スマホ
   =================== */

@media only screen and (max-width: 479px) {
  
  /* ===================
   2025リニューアル
  =================== */
  
  ul.concept {
    flex-direction: column;
  }
  
  ul.concept li {
    width: 100%;
  }  
  /* ===================
  =================== */
  
.pcView {display: none !important;}

  #wrapper {
    width: 100%;
    overflow: hidden;
  }
  
  section#mainVisual{
    background-size: cover !important;
    background: url(img/moon/city_long.jpg)center center no-repeat;
    height: 100vh;
  }

  section#mainVisual .mainVisualBox {
    width: 60%;
    margin: 0 auto;
    overflow: hidden;
    padding: 200px 0;
  }
  
  section#mainVisual .mainVisualBox ul {
    display: block;
    margin: 0 auto;
  }
  
  section#mainVisual .mainVisualBox ul li {
    width: 100%;
    float: left;
  }
  
  section#mainVisual .mainVisualBox ul li img {
    width: 100%;
    display: block;
    margin: 0 auto;
  }
  
  section.commonSection article {
    display: block;
    padding: 0;
  }
  
  section.twoSection article div {
    width: 95%;
    margin: 30px auto;
  }
  
  section.threeSection article div {
    width: 95%;
    margin: 0 auto;
  }
  


  .aboutUsText {
     width: 100%;
     padding: 30px;
   }

   .aboutUsPhoto{
     width: 100%;
   }
   
   .aboutUsPhoto img {
     width: 100%;
     height: auto;
   }
   
   .service ul.lawService li{
     width: 100%;
     padding: 20px;
   }
  
  .profile {
    width: 90%;
    margin: 0 auto;
  }
   
  .profilePhoto {
    width: 100%;
  }
  
  .profilePhoto img {
    width: 60%;
    display: block;
    margin: 0 auto;
  }
  
  .profileText {
    width: 100%;
    offset-anchor: 10px;
  }
   
/* 大公開時代スマホ */

  section.daikoukai {
    background: #efede6 url(img/footer_message_sp.jpg)center bottom no-repeat;
    background-size: 100%;
    padding: 80px 0 350px;
  }
  
  section.daikoukai article {
    width: 80%;
    margin: 0 auto;
  }
  
  /* footer */
  
  footer #footerContents {
    flex-wrap: wrap;
  }
  
  footer #footerContents ul {
    width: 50%;
  }
  
  footer #footerContents .gyogyogyoLogo {
    display: block;
    text-align: center;
    width: 100%;
    margin-top: 30px;
    border-top: 1px dotted #fff;
    padding-top: 30px;
  }
  
  footer #footerContents .gyogyogyoLogo img {
    width: 100px;
  }
  
  /* 下層コンテンツ */
  
  .commonContentsArea {
    width: 100%;
    margin: 0 auto 40px;
  }
  
  .commonContentsArea h2.serviceTitle {
    text-align: center;
    font-size: 140%;
    margin-bottom: 50px;
  }
  
  .pankuzu {
    width: 90%;
    margin: 0 auto 30px;
  }
  
  article.column1 {
    width: 90%;
    margin: 0 auto 40px;
  }
  
  article.column2 {
    display: block;
    width: 90%;
    margin: 0 auto;
  }
  
  article.column2 .photoBox {
    width: 100%;
  }
  
  article.column2 .textBox {
    width: 100%;
    padding: 0;
  }
  
  article.column1 ul.pointImg {
     width: 90%;
     display: flex;
     flex-wrap: wrap;
     margin: 0 auto 50px;
  }
   
  article.column1 ul.pointImg li {
     width: 50%;
     padding: 10px;
     box-sizing: border-box;
  }
   
  article.column1 ul.pointImg li img {
     width: 100%;
     height: auto;
  }
  article.column2 .photoBox {
    margin-bottom: 30px;
  }
  
  article.column2 .textBox {
    margin-bottom: 30px;
  }
  
  section.gyogyogyoItem ul {
    flex-wrap: wrap;
  }
  
  section.gyogyogyoItem li {
    width: 50%;
    padding: 5px;
  }
  
  section.gyogyogyoItem h2 {
    width: 300px;
    font-size: 100%;
  }
  
  section.shopPhoto ul li {
    width: 50%;
    padding: 5px;
    box-sizing: border-box;
  }
  
  section.shopPhoto ul {
    padding: 10px 5px;
    width: 100%;
    box-sizing: border-box;
  }
  
  section.shopPhoto ul li img {
    border-radius: 10px;
  }
  
  ul.mujinBottom li {
    width: 80%;
    margin: 0 auto 15px;
    font-size: 90%;
  }
  
  #footerService h3 {
    background: #222;
    color: #fff;
    text-align: center;
    font-weight: bold;
    padding: 10px;
  }
  
  #footerService ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
  }
  
  #footerService li {
    width: 50%;
    border: 1px solid #ededed;
  }
  
  #footerService li a {
    display: block;
    text-align: center;
    padding: 15px 0;
    width: 100%;
    box-sizing: border-box;
  }
  
  .overview dl dt {
    width: 100%;
    padding: 10px;
    border-bottom: none;
    box-sizing: border-box;
    padding-bottom: 0;
  }
  
  .overview dl dd {
    width: 100%;
    padding: 10px;
    border-bottom: 1px dotted #000;
    box-sizing: border-box;
    border-left: none;
    font-size: 90%;
  }
  
  .wpcf7-form input[type="text"],
  .wpcf7-form input[type="tel"],
  .wpcf7-form input[type="email"],
  .wpcf7-form textarea,
  .wpcf7-form select {
    width: 100%;
    box-sizing: border-box;
  }
  
  .topicsArea {
    width: 90%;
    margin: 0 auto;
  }
  
  .middlePhoto {
    width: 80%;
  }

}

/* ===================
    タブレット
   =================== */

@media only screen and (min-width:479px) and (max-width:1024px) {
  
.spView {display: none !important;}

  
}

/* ===================
   PC
   =================== */
   
@media only screen and (min-width: 1025px) {
  
.spView {display: none !important;}

section.twoSection article div {
  width: 50%;
}

section.threeSection article div {
  width: 33.3%;
}

.commonContentsArea h2.serviceTitle {
   border-radius: 20px;
 }

/* ==|== print styles ======================================================= */
 
@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
}
